<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7eafe9c7ec3e444ccb9d61b769e781c5">
  <dict>
    <!--2024-05-31 14:52:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 14:52:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 14:52:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:52:55.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-05-31 14:52:55.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2024-05-31 14:52:55.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2024-05-31 14:52:55.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 14:52:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-09-12 16:47:20.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2024-05-31 14:52:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 14:52:55.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2024-05-31 14:52:55.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 14:52:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2024-05-31 14:52:55.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2024-05-31 14:52:55.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 14:52:55.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
